<xml> </xml>

Better ListView Class Reference |

# BetterListViewAfterItemSortEventArgs Properties

The properties of the BetterListViewAfterItemSortEventArgs class are listed below. For a complete list of BetterListViewAfterItemSortEventArgs class members, see the BetterListViewAfterItemSortEventArgs Members topic.

#### Public Instance Properties

ColumnClicked | Gets or sets a value indicating whether sorting was invoked from UI by clicking on a column.
SortList | Gets or sets column sort information.

#### See Also

BetterListViewAfterItemSortEventArgs Class | ComponentOwl.BetterListView Namespace